<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.huawei.android.launcher">
    <favorite
        launcher:op="clear" />

    <!--左起第 0 屏-->
    <!--AppGallery-->
    <favorite
        launcher:packageName="com.huawei.appmarket"
        launcher:className="com.huawei.appmarket.MainActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="2" />
    <!--Notes-->
    <favorite
        launcher:packageName="com.huawei.hinote"
        launcher:className="com.huawei.hinote.HomeLauncherActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="2" />
    <!--GameCenter-->
    <favorite
        launcher:packageName="com.huawei.gamebox"
        launcher:className="com.huawei.gamebox.GameBoxActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="2" />
    <!--Files-->
    <favorite
        launcher:packageName="com.huawei.filemanager"
        launcher:className="com.huawei.hidisk.filemanager.FileManager"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="2" />
    <!--Notepad-->
    <favorite
        launcher:packageName="com.huawei.notepad"
        launcher:className="com.example.android.notepad.NotePadActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="4"
        launcher:y="2" />
    <!--Business-->
    <folder
        launcher:title="@string/cust_folder_name_recommended"
        launcher:appid="16"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="5"
        launcher:y="2">
    </folder>
    <!--Browser-->
    <favorite
        launcher:packageName="com.huawei.browser"
        launcher:className="com.huawei.browser.Main2"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="3" />
    <!--Themes-->
    <favorite
        launcher:packageName="com.huawei.android.thememanager"
        launcher:className="com.huawei.android.thememanager.PageActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="3" />
    <!--Health-->
    <favorite
        launcher:packageName="com.huawei.health"
        launcher:className="com.huawei.health.MainActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="3" />
    <!--Optimizer-->
    <favorite
        launcher:packageName="com.huawei.systemmanager"
        launcher:className="com.huawei.systemmanager.mainscreen.MainScreenActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="3" />
    <!--Settings-->
    <favorite
        launcher:packageName="com.android.settings"
        launcher:className="com.android.settings.HWSettings"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="4"
        launcher:y="3" />
    <!--Top Apps-->
    <folder
        launcher:title="@string/folder_top_apps"
        launcher:appid="0"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="5"
        launcher:y="3">
    </folder>

    <!--左起第 1 屏-->
    <!--Calendar-->
    <favorite
        launcher:packageName="com.huawei.calendar"
        launcher:className="com.android.calendar.AllInOneActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="0" />
    <!--Email-->
    <favorite
        launcher:packageName="com.huawei.email"
        launcher:className="com.android.email.activity.Welcome"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="0" />
    <!--Huawei Apps-->
    <cardfolder
        launcher:title="@string/cust_folder_name_hwapp"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="4"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="2">
        <!--Tips-->
        <favorite
            launcher:packageName="com.huawei.tipsove"
            launcher:className="com.huawei.android.tips.launch.ui.SplashActivity" />
        <!--Tablet Clone-->
        <favorite
            launcher:packageName="com.hicloud.android.clone"
            launcher:className="com.huawei.android.clone.activity.sender.ChooseReceiveSendActivity" />
        <!--My HUAWEI-->
        <favorite
            launcher:packageName="com.huawei.phoneservice"
            launcher:className="com.huawei.phoneservice.LaunchActivity" />
        <!--Member Center-->
        <favorite
            launcher:packageName="com.huawei.mycenter"
            launcher:className="com.huawei.mycenter.module.main.view.MainActivity" />
        <!--Weather-->
        <favorite
            launcher:packageName="com.huawei.android.totemweather"
            launcher:className="com.huawei.android.totemweather.WeatherHome" />
        <!--Recorder-->
        <favorite
            launcher:packageName="com.huawei.soundrecorder"
            launcher:className="com.android.soundrecorder.RecordListActivity" />
        <!--Calculator-->
        <favorite
            launcher:packageName="com.huawei.calculator"
            launcher:className="com.huawei.calculator.Calculator" />
      <favorite
        launcher:packageName="com.huawei.hidisk"
        launcher:className="com.huawei.android.hicloud.ui.activity.NewHiSyncSettingAliasActivity" />
    </cardfolder>
    <!--Petal Maps-->
    <favorite
        launcher:packageName="com.huawei.maps.app"
        launcher:className="com.huawei.maps.app.petalmaps.splash.SplashActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="1" />
    <!--Petal Search-->
    <favorite
        launcher:packageName="com.huawei.hwsearch"
        launcher:className="com.huawei.hwsearch.splash.SplashActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="1" />
    <!--Tools-->
    <folder
        launcher:title="@string/folder_tools"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="1">
        <!--Contacts-->
        <favorite
            launcher:packageName="com.huawei.contacts"
            launcher:className="com.android.contacts.activities.PeopleActivity" />
        <!--Clock-->
        <favorite
            launcher:packageName="com.huawei.deskclock"
            launcher:className="com.android.deskclock.AlarmsMainActivity" />
        <!--Find Device-->
        <favorite
            launcher:packageName="com.huawei.android.findmyphone"
            launcher:className="com.huawei.android.findmyphone.ui.findphone.FindMyPhoneActivity" />
        <!--Compass-->
        <favorite
            launcher:packageName="com.huawei.compass"
            launcher:className="com.huawei.compass.MainActivity" />
    </folder>
    <!--Stylus-->
    <folder
        launcher:title="@string/cust_folder_name_stylus"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="1">
        <!--M-Pen Zone-->
	<favorite
	    launcher:packageName="com.huawei.stylus.mpenzone"
	    launcher:className="com.huawei.stylus.mpenzone.TopicActivity" />
        <!--Nebo for Huawei-->
        <favorite
            launcher:packageName="com.myscript.nebo.huawei"
            launcher:className="com.myscript.nebo.BootstrapActivity" />
        <!--MyScript Calculator 2-->
        <favorite
            launcher:packageName="com.myscript.calculator.huawei"
            launcher:className="com.myscript.calculator.BootstrapActivity" />
    </folder>
	  <!--工作效率-->
    <folder    
        launcher:title="@string/cust_folder_name_business_apps"
        launcher:appid="11"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="2">
    </folder>
    <!--Entertainment-->
    <folder
        launcher:title="@string/cust_folder_name_entertainment_apps"
        launcher:appid="12"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="2">
    </folder>
    <!--Social-->
    <folder
        launcher:title="@string/cust_folder_name_social_apps"
        launcher:appid="13"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="2">
    </folder>
    <!--Lifestyle-->
    <folder
        launcher:title="@string/cust_folder_name_lifestyle_apps"
        launcher:appid="14"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="4"
        launcher:y="2">
    </folder>
    <!--Games-->
    <folder
        launcher:title="@string/folder_games"
        launcher:appid="2"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="5"
        launcher:y="2">
    </folder>
   <!--Shortcuts-->
    <favorite
        launcher:packageName="com.huawei.android.launcher"
        launcher:className="com.huawei.launcher.cust.LauncherShortcutActivity"
        launcher:shortcutid="HuaweiDevice"
	launcher:container="-100"
	launcher:shortcut="true"
	launcher:screen="1"
	launcher:op="add"/>
       <!--桌面小工具-->
    <appwidget
        launcher:packageName="com.huawei.android.totemweather"
        launcher:className="com.huawei.android.totemweather.widget.huaweiwidget.HuaweiWidgetWeatherProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="6"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.huawei.hwsearch"
        launcher:className="com.huawei.hwsearch.base.view.widget.SparkleWidgetProvider2"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="1" />

    <!--DOCK区-->
    <!--Video-->
    <favorite
        launcher:packageName="com.huawei.himovie.overseas"
        launcher:className="com.huawei.himovie.ui.login.SplashScreenActivity"
        launcher:container="-101"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0" />
    <!--Music-->
    <favorite
        launcher:packageName="com.huawei.music"
        launcher:className="com.android.mediacenter.PageActivity"
        launcher:container="-101"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0" />
    <!--Books-->
    <favorite
        launcher:packageName="com.huawei.hwread.dz"
        launcher:className="com.huawei.reader.launch.impl.splash.SplashScreenActivity"
        launcher:container="-101"
        launcher:screen="2"
        launcher:x="2"
        launcher:y="0" />
    <!--Kids Corner-->
    <favorite
        launcher:packageName="com.huawei.kidsmode"
        launcher:className="com.huawei.kidsmode.LauncherFacade"
        launcher:container="-101"
        launcher:screen="3"
        launcher:x="3"
        launcher:y="0" />
    <!--Camera-->
    <favorite
        launcher:packageName="com.huawei.camera"
        launcher:className="com.huawei.camera"
        launcher:container="-101"
        launcher:screen="4"
        launcher:x="4"
        launcher:y="0" />
    <!--Gallery-->
    <favorite
        launcher:packageName="com.huawei.photos"
        launcher:className="com.huawei.gallery.app.GalleryMain"
        launcher:container="-101"
        launcher:screen="5"
        launcher:x="5"
        launcher:y="0" />
</favorites>
